[KDE Desktop Entry]
DocPath=help:/khelpcenter/faq/index.html

Name=The KDE FAQ
Name[af]=Die Kde Faq
Name[bg]=КДЕ FAQ
Name[bs]=KDE FAQ
Name[ca]=La FAQ del KDE
Name[cs]=Často kladené dotazy KDE
Name[da]=KDE OSS
Name[de]=Oft gestellte Fragen zu KDE (FAQ)
Name[el]=Το KDE FAQ
Name[eo]=La KDE-Oftaj Demandoj
Name[es]=Las PF de KDE
Name[et]=KDE korduma kippuvad küsimused
Name[eu]=KDE FAQa (maiz egiten diren galderak)
Name[fa]=سوالات متداول KDE
Name[fi]=KDE FAQ
Name[fr]=La FAQ (questions fréquentes) de KDE
Name[he]=שאלות נפוצות על KDE
Name[hu]=KDE FAQ
Name[is]=KDE Spurt og Svarað (SoS)
Name[it]=Domande su KDE (FAQ)
Name[ja]=KDE FAQ
Name[lt]=KDE D.U.K.(FAQ)
Name[lv]=KDE BUJ
Name[mk]=KDE ЧПП
Name[mn]=КДЭ-с ихэвчилэн асуугддаг асуултууд (FAQ)
Name[mt]=Mistoqsijiet komuni tal-KDE
Name[nb]=KDE Ofte stilte spørsmål
Name[nl]=Veel voorkomde vragen over KDE
Name[nn]=Ofte stilte KDE-spørsmål
Name[nso]=FAQ ya KDE
Name[pl]=Często Zadawane Pytania KDE
Name[pt]=A FAQ do KDE
Name[pt_BR]=O FAQ do KDE
Name[ro]=Răspunsuri la întrebări frecvente
Name[ru]=KDE: вопросы и ответы
Name[se]=Dávjá jearahuvvon KDE-gažaldagat (KDE-DJG)
Name[sk]=KDE FAQ
Name[sl]=Vprašanja in odgovori o KDE
Name[sv]=Vanliga frågor om KDE
Name[ta]=Kº¡ÇÃ «.§¸.§¸
Name[tr]=KDE SSS
Name[uk]=ЧАП для KDE
Name[xh]=KDE FAQ
Name[zh_CN]=KDE FAQ
Name[zh_TW]=KDE 常見問題
Name[zu]=I-FAQ ye-KDE

X-DOC-Weight=2000
